<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="">
    <style>
        table,
        th,
        td {
            border: 1px solid black;
            border-collapse: collapse;
        }
    </style>
</head>

<body>
    <h1>Nabor funkcionalnosti odjemalca</h1>
    <table style="width:100%">
        <tr>
            <th>Funkcionalnosti</th>
            <th>Opis</th>
        </tr>
        <tr>
            <td>Registracija</td>
            <td>
                Omogoča registracijo uporabnika, s katero si uporabnik ustvari profil. Omogoča uporabo aplikacije in
                prikaz osnovnih podatkov.
                Za vhod bo zajemala ime, priimek, dat. rojstva, kraj bivanja, e-mail, telefon, geslo in sliko. V izhodu
                bo aplikacija prikazala le osnovne podatke ime, priimek in sliko.
            </td>
        </tr>
        <tr>
            <td>Prijava</td>
            <td>
                Nudi uporabniku prijavo v aplikacijo. Vhod je email in geslo.
            </td>
        </tr>
        <tr>
            <td>Objava dela</td>
            <td>
                Funkcionalnost bo nudila uporabniku, da objavi delo za katerega išče delavca. Uporabnik bo lahko objavil
                poljubno št. objav. Oglas bo zahteval vnos podatkov kot so lokacija, vrsta dela,
                in urna postavka.
            </td>
        </tr>
        <tr>
            <td>Prikaz podrobnosti dela</td>
            <td>
                Aplikacija bo omogočala pregled vseh razpoložljivih del, glede na uporabnikovo lokacijo ali poljubno
                lokacijo. Prikaz dela bo v obliki bunkic, na katero bo uporabnik kliknil,
                da bo želel pogledati podrobnejši opis dela.
            </td>
        </tr>
        <tr>
            <td>Prijava na delo</td>
            <td>
                Pri pritisku na objavljeno delo, se bo uporabnik lahko prijavil s gumbom, ki bo poslal email sporočilo
                delodajalcu z podatki o morebitnem delavcu. Uporabnik bo lahko,
                tudi kontaktiral delodajalca direktno.
            </td>
        </tr>
        <tr>
            <td>Zajem slike</td>
            <td>Aplikacija bo omogočala zajem slike preko kamere mobile naprave, z katero si bo uporabnik lahko kreiral
                profilno sliko.</td>
        </tr>
        <tr>
            <td>Kreiranje življenjepisa</td>
            <td>Zraven prijavnega gumba na delo, bo lahko uporabnik izbral tudi kreiranje CV-ja, ki se bo potem ko ga
                uporabnik izpolni, poslal zraven v e-mail-u
                delodajalcu. CV obrazec bo zajemal že vnaprej narejen obrazec podatkov.
            </td>
        </tr>
    </table>
    <br />
    <img src="UML_diagram.jpg">



</body>

</html>